---
group:
  name: pypa
  description: ''
  projects:
  - name: pipenv
    description: ''
    mirrorRelease: false
    topic: kennethreitz,packaging,pip,pipfile,python,virtualenv
  - name: pip
    description: ''
    mirrorRelease: false
    topic: ''
  - name: virtualenv
    description: ''
    mirrorRelease: false
    topic: ''
  - name: warehouse
    description: ''
    mirrorRelease: false
    topic: ''
  - name: get-pip
    description: ''
    mirrorRelease: false
    topic: ''
